"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const TimeLine = require("./TimeLine.vue.js");
const install = require("../../../utils/install.js");
const MobileTimeLine = install.default.withInstall("MobileTimeLine", TimeLine.default);
exports.MobileTimeLine = MobileTimeLine;
exports.default = MobileTimeLine;
